# Neuromorphic Platform

![alt](img/office.png)

## Introduction

A "pioneer" University Neuromorphic Platform - hosted by IRCICA USR 3380 - on the site of the University of Lille, which includes both software (CRISTAL) and hardware (IEMN) aspects.

In this repository, you will find documentation that contains a presentation of each component of the platform and different software tools for the simulation of spiking neural networks.

## Documentation

To access the full documentation, please refer to the [Wiki](https://gitlab.univ-lille.fr/bioinsp/neuromorphic-platform/-/wikis/home) section.

## Contribution

If you want to contribute to this documentation, start by [cloning the content of the Wiki](https://gitlab.univ-lille.fr/bioinsp/neuromorphic-platform/-/wikis/git_access).

## Contact

If you have any inquires, don't hesitate to contact us: `plateforme-neuromorphique-ircica[at]univ-lille.fr`

## Licence
The content of this repository is licensed under the [CeCILL-B](https://gitlab.univ-lille.fr/bioinsp/neuromorphic-platform/-/blob/master/LICENSE) license.
